/* CSS 4 NCArts */
/* Ideal Green: 98ca3d */

* { outline: 0; }
img { border: 0; }
html {margin: 0; padding: 0; min-width:990px;height: 100%; font-family: Arial, Helvetica, sans-serif; font-size: 13px;}
body {background: #663365 url(img/bg_green.jpg) repeat-x;  }
input { font-size: 13px; }
.f13 { font-size: 13px; }
#arts_bg { position: absolute; top: 0; left: 0; }
.hide { display:none; }
#content_placement { 
	background-color: #fff; 
	position: absolute; 
	top: 20px; 
	left: 20px; 
	min-height: 500px;
	margin: 0 0 20px; 
	padding: 20px; 
}
#content_container { 
	background-color: transparent; 
	position: relative; 
	top: 0px; 
	left: 0px; 
	padding: 20px; 
	width: 775px; 
}
#content_home {
	position: relative;
	margin: 0 auto;
	min-height: 100%;
	height: 100%;
	width: 100%;
	margin-bottom: 15px;
	text-align: left;
	z-index: 2;
	
}
#infobox_main {
	position: relative;
	width: 90%;
	margin-left: 15px;
	padding: 5px;
	margin-bottom: 5px;
	text-align: left;
}
#header {
	position: relative;
	width: 100%;
	height: 200px;
}
#lh .head {
	text-align: left;
	margin: 0;
}
#banner {/* Real Page */
	margin: 0;
	position: relative;
	top: -10px;
}
#banner .head {
	top: 0px;
}
#nav {
	position: relative;
	width: 100%;
	height: 32px;
	overflow:visible;
	background: #99ca3e;
	z-index:4;
}
#content {
	position: relative;
}
#content_box {
	position: relative;
	width: 100%;
	height: 100%;
	min-height: 100%;
	margin: 0 0 auto;
	font-family:Arial, Helvetica, sans-serif;
}
div#footer {
	clear: both;
	padding-top: 20px;
/*	width: 575px; */
	font-size: .8em;
	text-align: center;
	float: inherit;

}

div#footer a {
}
	div#footer a:hover {
	}

div#footer ul {
	margin: 0 0 .2em 0; padding: 0;
	list-style-type: none;
}
div#footer ul li {
	display: inline;
	padding-right: .75ex;
	margin-left: .75ex;
	border-right: 1px solid #bbb;
}
div#footer ul li.last {
	border-right: none;
}

#footer p {
	margin-top: 1em;
	vertical-align: middle;
	font: Arial;
	font-size: 7pt;
	text-align:  center;
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 20px;
	height: 40px;
	background-image:  url(../elements/header-footer-images/ncculture_logo.png);
	background-position: top left;
	background-repeat: no-repeat; 
}
#footer_menu { text-align: center; clear: both; }

#footer_credits {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
}

#ncculture {
	float: left;
	padding: 0px 8px;
}
#lh {
	float: right;
	top: 0px;
	width: 78%;
	text-align: right;
	margin: 0 auto;
}

.logo {
	float: left;
	width: 18%;
	margin-top: 30px;
	left: -100px;
}
.title {
	position: relative;
	float: left;
	display: table;
/* 	margin-left: 30px; */
}
.title p {
	text-align: left;
	vertical-align:middle;
	display: table-cell;
}
#search_quick {
	float: left;
	width: 47%;
	height: 100%;
	min-height: 400px;
}

#search_advanced {
	float: left;
	width: 47%;
	height: 100%;
	min-height: 400px;
	padding-left: 10px;
	border-left: 1px dotted #CCC;
}
#search_full {
	float: left;
	width: 97%;
	height: 100%;
	min-height: 400px;
}

.h1g {font-size:20px;color:#99cc33;font: Arial;font-weight: bold;}
.subtitle {
	font-style: italic;
	color: #777777;
	font-size: 14px;
}
.gimmespace { 
	width:100%; 
	height:25px;
	background-color: transparent; 
	margin:0px; 
	padding:0px;
	border:0;
}
#search_full {
	float: left;
	width: 97%;
	height: 100%;
	min-height: 400px;
}


/* Anchor/link Styles */
/*standard*/
a:link {
	color: #2D2384;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #353795;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}
a:active {
	color: #2D2384;
	text-decoration: none;
	font-weight: bold;
}

/* Dropdown Menu
----------------------------------------------------------------------------------------- */
ul.dropdown,ul.dropdown li,ul.dropdown ul {list-style: none;margin: 0;padding: 0;}
ul.dropdown {z-index: 597;float: left;font: normal 12px; font: Arial; text-transform: uppercase; }
ul.dropdown li {float: left;line-height: 1.3em;vertical-align: middle;zoom: 1;padding: 0;background-color:#98ca3d;color: #fff;line-height: normal;font-size: 14px;}
ul.dropdown li.brdr {border-left: 2px solid #777;}
ul.dropdown li.hover,ul.dropdown li:hover {position: relative;z-index: 599;cursor: default;}
ul.dropdown ul {visibility: hidden;position: absolute;top: 100%;left: 0;z-index: 598;width: 100%;width:170px;background-color: #98ca3d;color: #fff;font-size: 11px;text-transform: none;}
ul.dropdown ul li {float: none;background-color:transparent;color:#fff;filter:none;font-size: 12px;}
ul.dropdown ul ul {top: 1px;left: 99%;}
ul.dropdown li:hover > ul {visibility: visible;}
ul.dropdown a:link,ul.dropdown a:visited { color: #fff; text-decoration: none; }
ul.dropdown a:hover { color: #363895; text-decoration: none }
ul.dropdown a:active { color: #fff; }
table.center {margin-left:auto; margin-right:auto;}


/* ----- NON-FIRST LEVEL */

ul.dropdown ul li.hover,
ul.dropdown ul li:hover {
background-color: #363895;
}

ul.dropdown ul a:link,
ul.dropdown ul a:visited { color: #fff; }
ul.dropdown ul a:hover { color: #fff; text-decoration: none; }
ul.dropdown ul a:active { color: #fff; }

/* ----- END LEVEL */

ul.dropdown *.dir {
 padding-right: 12px;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

/* ----- END LEVEL */

ul.dropdown li a {
 display: block;
 padding: 7px 14px;
}


	ul.dropdown li.dir {
	 padding: 7px 20px 7px 14px;
	}

	ul.dropdown ul li.dir {
	 padding-right: 15px;
	}


	ul.dropdown ul a {
	 padding: 4px 5px 4px 14px;
	 width: 151px; /* Especially for IE */
	}
	/* Hover over child objects. */
	ul.dropdown ul a:hover {
	 background-color: #363895;
	}

	ul.dropdown a.open {
	 background-color: transparent;
	 color: #76b900;
	}

	ul.dropdown ul a.open {
	 background-color: #98ca3d;
	 color: #fff;
	}


/* CSS 2.1 */

	ul.dropdown li:hover > a.dir {
	 background-color: #363895;
	 color: #fff;
	}

	ul.dropdown ul li:hover > a.dir {
	 background-color: #76b900;
	 color: #fff;
	}
	
/* Form Alignment
-------------------------------------------------------------------------------------- */

fieldset label {font-weight:bold;display:block;text-align:left;width:100%;} 
fieldset {float:left;width:100%;margin:0 0 1.5em 0;padding: 0;background:#f6f6f6;border:0;-webkit-border-radius: 5px;-moz-border-radius:5px;border-radius: 5px;} 
fieldset p {margin: 15px;}
fieldset li {float:left;width:100%;vertical-align:middle;padding-bottom:.5em;list-style:none;} 
fieldset ol {padding:1em 1em 0 1em;list-style:none;} 
fieldset input {font-size:12px;}
fieldset input.error {color:red;font-size:12px;}
fieldset select.error {color:red;font-size:12px;}
fieldset a {
		font-family: Arial, Helvetica, sans-serif !important;
		font-size: 12px !important;
		padding: 5px 12px;
		text-decoration: none !important;
		white-space: nowrap
}
legend {margin-left: 1em;color: #000000;border:solid 1px;font-weight: bold;background: #FFF;}    
fieldset.submit {border-style: none;}
.form_position li { loat:left;width:100%;vertical-align:middle;padding-bottom:.5em;list-style:none;} 
.form_position ol {padding:1em 1em 0 1em;list-style:none;} 
.form_push {float:left;width:250px;text-align: center;margin: 10px;}  
.form_push a {border: 1px solid #aaa;text-decoration: none;margin:0px;  
  }  
.form_push select {width: 260px;height: 125px;}  
.left { float: left;clear:both;}
#hor-minimalist-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	margin: 45px;
	width: 97%;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-b th
{
	font-size: 14px;
	font-weight: normal;
	color: #5d5e5e;
	padding: 5px 8px;
	border-bottom: 2px solid #6a6565;
}
#hor-minimalist-b td{border-bottom: 1px solid #ccc;color: #5d5e5e;padding: 6px 8px;}
#hor-minimalist-b tbody tr:hover td{color: #6b971a;cursor:pointer;}

#hor-minimalist-c
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	margin: 10px;
	width: 80%;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-c th
{
	font-size: 14px;
	font-weight: normal;
	color: #5d5e5e;
	padding: 5px 8px;
	border-bottom: 2px solid #6a6565;
}
#hor-minimalist-c td{border-bottom: 1px solid #ccc;color: #5d5e5e;padding: 6px 8px;}
#hor-minimalist-c tbody tr:hover td{color: #6b971a;cursor:pointer;}

.showLink { padding-left: 10px;font-size: 14px;font-weight:normal;}
.invisible {display: none;}
.red{color:red;}
.red2 {color: red; font-size: 11px;}
.yellow{color:#FFFF00;}
.hop { margin-left: 15px; }
.my30 {float: left;width:30%;background:transparent;}
.my40 {float: left;width:40%;background:transparent;}
.my50 {float: left;width:48%;background:transparent;}
.my60 {float: left;width:58%;background:transparent;}
.advance {}
.advance.adv {margin-left: 20px;padding:5px;}
.advance ul {list-style:none;} 
.advance li {float:left;padding:5px;width:100%;vertical-align:middle;list-style:none;background-color:#f5f5f5;cursor:pointer;color:#99cc33;display:block;margin-bottom:3px;text-transform:uppercase;} 
.advance li:hover {float:left;padding:5px;width:100%;vertical-align:middle;list-style:none;background-color:#fbfbfb;cursor:pointer;color:#99cc33;display:block;margin-bottom:3px;text-transform:uppercase;} 

#jsddm
{	margin: 0;
	padding: 0;
	}
	
	#jsddm li
	{	float: left;
		list-style: none;
		font-family: Century Gothic, sans-serif;
		font-size: 18px;}

	#jsddm li a
	{	display: block;
		background: #99ca3e;
		padding: 5px 12px;
		text-decoration: none;
		/* width: 70px; */
		color: #fff;
		white-space: nowrap}

	#jsddm li a:hover
	{	background: #673366}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white}
		
		#jsddm li ul li
		{	float: none;
			display: inline}
		
		#jsddm li ul li a
		{	width: auto;
			font-variant: normal;
			font-size: 13px;
			background: #99ca3e}
		
		#jsddm li ul li a:hover
		{	background: #673366}
		
textarea.tinymce { width:100%;height:200px;}
.tooltip {
	display:none;
	position:absolute;
	border:1px solid #333;
	background-color:#161616;
	border-radius:5px;
	padding:10px;
	color:#fff;
	font-size:12px Arial;
}
/* -- Record Page Styles */

.h_name {float:left;left:5px;width:100%;color:999999;text-transform:uppercase;font-size:18px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.h_disc {float:left;left:5px;width:30%;color:99ca3e;font-size:16px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;list-style:none;}
.h_disc2 {float:left;left:5px;width:100%;color:99ca3e;font-size:16px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;list-style:none;}
.h_web {float:left;left:5px;width:100%;color:99ca3e;font-size:12px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;}
.h_city {float:right;width:30%;color:99ca3e;font-size:16px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
.spc {float:left;height:10px;width:100%;}
.spcl {float:left;height:3px;width:100%;}
.h_hud { position:relative;float:left;height:100%;background:#99ca3e;padding:8px;margin-right:10px; width: auto !important;max-width: 100%;}
.h_maximg { position:relative;border:1px solid #000;margin-top:2px;margin-left:3px;margin-bottom:3px;background:#000;}
.h_maximgsz {max-width:97%;max-height:300px;display:block;margin-left: auto;margin-right: auto;}
.h_case {float:left;clear:both;background:#66a245;border:1px solid #66a245;color:#FFF;font-size:14px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;width:100%;padding:3px;margin-left:3px;}
.h_folk {float:left;clear:both;background:#CCC;border:1px solid #CCC;color:#000;font-size:12px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;width:100%;background-image:url(../img/medal.gif);background-position:left center;background-repeat:no-repeat;text-align:right;padding-right:3px;margin-top:15px;}
.h_grant {float:left;clear:both;background:#CCC;border:1px solid #CCC;color:#000;font-size:12px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;width:100%;background-image:url(../img/star.gif);background-position:left center;background-repeat:no-repeat;text-align:right;padding-right:3px;margin-top:15px;}
.h_tour {float:left;clear:both;background:#CCC;border:1px solid #CCC;color:#000;font-size:12px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;width:100%;background-image:url(../img/directory.gif);background-position:left center;background-repeat:no-repeat;text-align:right;padding-right:3px;margin-top:15px;}
.h_hax {float:left;height:100%;width:100%;padding-top:8px;padding-bottom:5px;font-size:12px;word-wrap:break-word;margin-left:3px;line-height:2;}
.h_hax li {float:left;width:100%;vertical-align:middle;padding-bottom:1px;list-style:none;} 
.h_hax ol {padding:0 0 0 1em;list-style:none;} 
.h_proper {float:left;min-width:50%;width:auto;font-size:13px;font-family:Arial, Helvetica, sans-serif;}
.h_ttl { float:left;}

/* Lovely Button
--------------------------------------------------------------------------------------- */

.sbutton { color: #fff; padding: 8px 12px 8px 12px; background-color: #bc1815; border: none; margin-right: 25px; position: relative;
		-webkit-user-select: none;
		-webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
		box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		-webkit-text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
		-moz-text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
		text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
			 }
	
	.sbutton.green { background: #99cc33; }
	.sbutton:last-of-type { margin: 0; }

	.sbutton.gradient {
		font: 13px 'Segoe UI', Segoe, 'Helvetica Neue', Helvetica, Arial, FreeSans, sans-serif; 
		color: #fff;
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.1, rgba(0,0,0,0.3)),
			color-stop(1, rgba(255,255,255,0.2))
		);
		background-image: -moz-linear-gradient(
			center bottom,
			rgba(0,0,0,0.3) 1%,
			rgba(255,255,255,0.2) 100%
		);
		background-image: gradient(
			center bottom,
			rgba(0,0,0,0.3) 1%,
			rgba(255,255,255,0.2) 100%
		);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#99cc33', endColorstr='#87b232');
	}
	
.sbutton.gradient:hover {font:13px 'Segoe UI', Segoe, 'Helvetica Neue', Helvetica, Arial, FreeSans, sans-serif; color:#fff;background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.1, rgba(0,0,0,0.45)),color-stop(1, rgba(255,255,255,0.3)));background-image: -moz-linear-gradient(center bottom,rgba(0,0,0,0.45) 1%,rgba(255,255,255,0.3) 100%);background-image: gradient(center bottom,rgba(0,0,0,0.45) 1%,rgba(255,255,255,0.3) 100%);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#87b232', endColorstr='#7aa426');}

	/* 	.button:active { color: #fff; position: relative; top: 3px;
	    -webkit-box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
	    -moz-box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
	    box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
	} 
	.button:active:after { content: ""; width: 100%; height: 3px; background: #fff; position: absolute; bottom: -1px; left: 0; }
*/

/* Media Button
--------------------------------------------------------------------------------------- */

.mbutton { color: #fff; padding: 4px 12px 4px 12px; background-color: #bc1815; border: none; margin-right: 25px; position: relative;
		-webkit-user-select: none;
		-webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
		-moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
		box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		-webkit-text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
		-moz-text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
		text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
			 }
	
	.mbutton.green { background: #99cc33; }
	.mbutton:last-of-type { margin: 0; }

	.mbutton.gradient {
		font: 13px 'Segoe UI', Segoe, 'Helvetica Neue', Helvetica, Arial, FreeSans, sans-serif; 
		color: #fff;
		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.1, rgba(0,0,0,0.3)),
			color-stop(1, rgba(255,255,255,0.2))
		);
		background-image: -moz-linear-gradient(
			center bottom,
			rgba(0,0,0,0.3) 1%,
			rgba(255,255,255,0.2) 100%
		);
		background-image: gradient(
			center bottom,
			rgba(0,0,0,0.3) 1%,
			rgba(255,255,255,0.2) 100%
		);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#99cc33', endColorstr='#87b232');
	}
	
.mbutton.gradient:hover {font:13px 'Segoe UI', Segoe, 'Helvetica Neue', Helvetica, Arial, FreeSans, sans-serif; color:#fff;background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.1, rgba(0,0,0,0.45)),color-stop(1, rgba(255,255,255,0.3)));background-image: -moz-linear-gradient(center bottom,rgba(0,0,0,0.45) 1%,rgba(255,255,255,0.3) 100%);background-image: gradient(center bottom,rgba(0,0,0,0.45) 1%,rgba(255,255,255,0.3) 100%);filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#87b232', endColorstr='#7aa426');}

	/* 	.button:active { color: #fff; position: relative; top: 3px;
	    -webkit-box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
	    -moz-box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
	    box-shadow: inset 0px -3px 1px rgba(255, 255, 255, 1), inset 0 0px 3px rgba(0, 0, 0, 0.9);
	} 
	.button:active:after { content: ""; width: 100%; height: 3px; background: #fff; position: absolute; bottom: -1px; left: 0; }
*/

/* Search
--------------------------------------------------------------------------------------- */

.sty01 {width:50%;color:99ca3e;font-size:16px;font-weight:bold;font-family:Arial;text-align:left;}

.sty02 {width:100%;color:999999;text-transform:uppercase;font-size:18px;font-weight:bold;font-family:Arial;}

.sty03 {width:50%;color:99ca3e;font-size:16px;font-weight:bold;font-family:Arial;text-align:right;}

.sty04 {position:relative;float:left;width:100%;text-align:center;margin-top:0px;margin-bottom:8px;padding:0px;}

